/* CSS Document */
BODY  {
scrollbar-arrow-color:#0095bf;
scrollbar-base-color:#ffffff;
scrollbar-3dlight-color:#0095bf;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-darkshadow-color: #0095bf;
scrollbar-track-color: #ffffff;
}
html, body, td {
   font-family: verdana;
   font-size: 9pt;
   font-weight: 550;
   color: #000000;
}
h1 {
font-family: verdana;
font-weight: 550;
font-size: 11pt;
color: #0095bf;
}
h2 {
font-family: verdana;
font-weight: 550;
font-size: 10pt;
color: #0095bf;
}
#tekst a, a:link, a:visited {   
	font-family: verdana;	
	font-size: 9pt;
	color: #000000; 
	text-decoration: none; 
}
#tekst a:hover { 
  color: #0095bf; 
}
.logo {
   font-family: verdana;
   font-size: 8.0pt;
   font-weight: 550;
   color: #ffffff;
}
.logo a, a:link, a:visited {
   font-family: verdana;
   font-size: 8.0pt;
   font-weight: 550;
   color: #ffffff;
}
.logo1 {
   font-family: verdana;
   font-size: 7.0pt;
   font-weight: 550;
   color: #ffffff;
}
.logo1 a, a:link, a:visited {
   font-family: verdana;
   font-size: 7.0pt;
   font-weight: 550;
   color: #ffffff;
}